Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000454KdenliveUser Interfacepublic2008-12-10 21:542010-02-20 08:17
Reportercinephiliac 
Assigned Toj-b-m 
PriorityhighSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.7 
Summary0000454: Using I and O keys on timeline crashes Kdenlive around 30% of the time.
DescriptionIf I have a clip in the timeline and I use the I or O keys to adjust it's beginning or end point, occasionally it works, but most often it crashes. I can always get it to crash within 3-4 keystokes.
Additional InformationSTEPS TO REPRODUCE:
1. Add a clip to timeline.
2. Select clip in timeline.
3. Move The marker that shows the current point in the timeline.
4. Press I or O key.
5. If no crash, repeat from step 3 a couple of times.
6. Crash.

VERSIONS:
Kdenlive Builder Wizard version: 0.7.1
ffmpeg: Revision: 16043 Last Changed Date: 2008-12-09 19:50:59 -0500 (Tue, 09 Dec 2008)
mlt: Revision: 1255 Last Changed Date: 2008-12-04 13:25:48 -0500 (Thu, 04 Dec 2008)
mlt++: Revision: 1255 Last Changed Date: 2008-12-04 17:31:49 -0500 (Thu, 04 Dec 2008)
kdenlive: Revision: 2773 Last Changed Date: 2008-12-09 17:15:24 -0500 (Tue, 09 Dec 2008)
Qt: 4.4.3
KDE: 4.1.3 (KDE 4.1.3)
Kdenlive: 0.7


NOTE: Backtrace attached as IO-timeline_crash.txt

Marked as high priority as this is a commonly used feature that is causing a full crash.
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Filestxt file icon IO-timeline_crash.txt [^] (32,557 bytes) 2008-12-10 21:54 [Show Content]

- Relationships

-  Notes
(0001610)
madsdyd (administrator)
2008-12-11 13:27

I an not reproduce on 2765 - I am a bit behind.

Could you test with an older version?

Will try to reproduce with 2773, perhaps later today.

- Issue History
Date Modified Username Field Change
2008-12-10 21:54 cinephiliac New Issue
2008-12-10 21:54 cinephiliac Build/Install Method => Build Wizard
2008-12-10 21:54 cinephiliac File Added: IO-timeline_crash.txt
2008-12-10 21:55 cinephiliac Additional Information Updated
2008-12-10 21:56 cinephiliac Priority normal => high
2008-12-10 21:56 cinephiliac Additional Information Updated
2008-12-11 13:27 madsdyd Note Added: 0001610
2008-12-11 13:27 madsdyd Status new => feedback
2010-01-03 18:19 j-b-m Status feedback => resolved
2010-01-03 18:19 j-b-m Resolution open => fixed
2010-01-03 18:19 j-b-m Assigned To => j-b-m
2010-02-02 10:34 j-b-m Fixed in Version => 0.7.7
2010-02-20 08:17 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker